﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage07-cer-bd{width:25%;background-color:#434343}
.wmpage07-certifications{position:relative;max-width:1920px;margin:0 auto;display:flex;justify-content:space-between}
.wmpage07-certifi-contant{position:relative;z-index:3;width:100%;padding:50px 20px 70px;overflow:hidden;background: #eee;}
.wmpage07-certifi-contant h4{margin-left:15px;font-size:var(--wmpage-font3r4,34px);line-height:1.2;font-weight:var(--fontbold7);font-style:normal;color:var(--wmpage-color4,#3d3d3d)}
.wmpage07-certifi-desc{display:flex;-webkit-box-pack:justify;justify-content:space-between;margin-top:20px;margin-left:15px;width:75%;align-items:center}
.wmpage07-certifi-desc p{color:var(--wmpage-color4,#3d3d3d)}
.wmpage07-certifi-tit{width:80%}
.wmpage07-mySwiper{margin-top:50px}
.wmpage07-mySwiper-img img{display:block;width:100%;box-shadow:5px 5px 10px 0 #b7b5b5}
.wmpage07-certifi-arrow{display:flex}
.wmpage07-certifi-arrow div{position:relative;outline:0;width:46px;height:46px;border-radius:4px;border:solid 2px var(--color);display:flex;justify-content:center;align-items:center;color:var(--color);cursor:pointer;font-weight:var(--fontbold7);font-size:var(--wmpage-font24,24px);line-height:46px;transition:all .3s ease-in-out}
.wmpage07-certifi-arrow .arrow-left{margin-right:10px}
.wmpage07-certifi-arrow div p{color:var(--color);line-height:1}
.wmpage07-mySwiper-img p{line-height:1.5;margin-top:20px;font-weight:var(--fontbold6);font-size: var(--fontsize20);text-align: center;}
.arrow-left:hover,.arrow-right:hover{background:var(--color)}
.arrow-left:hover p,.arrow-right:hover p{color:#f2f2f6}
@media(max-width:1280px){.wmpage07-lawy{padding:0 15px;}
.wmpage07-certifi-arrow div{width:30px;height:30px;font-size:var(--wmpage-font18)}
.wmpage07-certifi-tit p{font-size:var(--wmpage-font14);line-height:1.5}
.wmpage07-mySwiper-img p{font-size:var(--wmpage-font14);margin-top:15px}
}
@media(max-width:1024px){.wmpage07-cer-bd{display:none}
.wmpage07-certifi-contant{width:100%;padding:0;overflow:unset}
.wmpage07-certifi-desc{width:100%}
}
@media(max-width:768px){.wmpage07-certifications{padding:35px 0}
.wmpage07-certifi-desc{margin-left:0;width:100%}
.wmpage07-mySwiper{margin-top:25px}
}
@media(max-width:500px){.wmpage07-certifi-contant h4{margin-left:0}
.wmpage07-certifications{padding:25px 0}
.wmpage07-certifi-desc{flex-direction:column}
.wmpage07-certifi-tit{width:100%}
.wmpage07-certifi-arrow{margin-top:20px}
.wmpage07-certifi-arrow div{font-size:var(--wmpage-font14);border:solid 1px #eb1c24}
}



.wmpage40-page3{border-bottom:1px solid #cfd6e5}
.wmpage40-page3-title h5{font-weight:var(--fontbold7);color:#202231;line-height:1}
.wmpage40-page3-next,.wmpage40-page3-prev{width:58px;height:53px;border-radius:4px;background-color:#f2f5f9;display:flex;align-items:center;justify-content:center;cursor:pointer;transition:all .3s ease-in-out}
.wmpage40-page3-next i,.wmpage40-page3-prev i{font-weight:var(--fontbold7);color:#bfc8d3;transition:all .3s ease-in-out}
.wmpage40-page3-prev{margin-right:10px}
.wmpage40-page3-btn{display:flex}
.wmpage40-page3-title{display:flex;justify-content:space-between;align-items:center}
.wmpage40-page3-swiper{margin-top:40px}
.wmpage40-Swiperpage3 .swiper-slide img{width:100%}
.wmpage40-page3-btn div:hover{background:var(--color);color:#fff}
.wmpage40-page3-btn div:hover i{color:#fff}
@media (max-width:1366px){.wmpage40-page3-next,.wmpage40-page3-prev{width:45px;height:45px}
.wmpage40-page3-next i,.wmpage40-page3-prev i{font-size:var(--wmpage-font14);line-height:1}
}
@media (max-width:1024px){.wmpage40-Swiperpage3 .swiper-slide img{width:100%}
.wmpage40-page3-swiper{margin-top:25px}
}

.wmpage40-page4{border-bottom:1px solid #cfd6e5}
.wmpage40-page4-title h5{font-weight:var(--fontbold7);color:#202231;line-height:1}
.wmpage40-page4-next,.wmpage40-page4-prev{width:58px;height:53px;border-radius:4px;background-color:#f2f5f9;display:flex;align-items:center;justify-content:center;cursor:pointer;transition:all .3s ease-in-out}
.wmpage40-page4-next i,.wmpage40-page4-prev i{font-weight:var(--fontbold7);color:#bfc8d3;transition:all .3s ease-in-out}
.wmpage40-page4-prev{margin-right:10px}
.wmpage40-page4-btn{display:flex}
.wmpage40-page4-title{display:flex;justify-content:space-between;align-items:center}
.wmpage40-page4-swiper{margin-top:40px}
.wmpage40-Swiperpage4 .swiper-slide img{width:100%}
.wmpage40-page4-btn div:hover{background:var(--color);color:#fff}
.wmpage40-page4-btn div:hover i{color:#fff}
@media (max-width:1366px){.wmpage40-page4-next,.wmpage40-page4-prev{width:45px;height:45px}
.wmpage40-page4-next i,.wmpage40-page4-prev i{font-size:var(--wmpage-font14);line-height:1}
}
@media (max-width:1024px){.wmpage40-Swiperpage4 .swiper-slide img{width:100%}
.wmpage40-page4-swiper{margin-top:25px}
}

.wmpage40-page5{border-bottom:1px solid #cfd6e5}
.wmpage40-page5-title h5{font-weight:var(--fontbold7);color:#202231;line-height:1}
.wmpage40-page5-next,.wmpage40-page5-prev{width:58px;height:53px;border-radius:4px;background-color:#f2f5f9;display:flex;align-items:center;justify-content:center;cursor:pointer;transition:all .3s ease-in-out}
.wmpage40-page5-next i,.wmpage40-page5-prev i{font-weight:var(--fontbold7);color:#bfc8d3;transition:all .3s ease-in-out}
.wmpage40-page5-prev{margin-right:10px}
.wmpage40-page5-btn{display:flex}
.wmpage40-page5-title{display:flex;justify-content:space-between;align-items:center}
.wmpage40-page5-swiper{margin-top:40px}
.wmpage40-Swiperpage5 .swiper-slide img{width:100%}
.wmpage40-page5-btn div:hover{background:var(--color);color:#fff}
.wmpage40-page5-btn div:hover i{color:#fff}
@media (max-width:1366px){.wmpage40-page5-next,.wmpage40-page5-prev{width:45px;height:45px}
.wmpage40-page5-next i,.wmpage40-page5-prev i{font-size:var(--wmpage-font14);line-height:1}
}
@media (max-width:1024px){.wmpage40-Swiperpage5 .swiper-slide img{width:100%}
.wmpage40-page5-swiper{margin-top:25px}
}

.wmpage40-page6{border-bottom:1px solid #cfd6e5}
.wmpage40-page6-title h5{font-weight:var(--fontbold7);color:#202231;line-height:1}
.wmpage40-page6-next,.wmpage40-page6-prev{width:58px;height:53px;border-radius:4px;background-color:#f2f5f9;display:flex;align-items:center;justify-content:center;cursor:pointer;transition:all .3s ease-in-out}
.wmpage40-page6-next i,.wmpage40-page6-prev i{font-weight:var(--fontbold7);color:#bfc8d3;transition:all .3s ease-in-out}
.wmpage40-page6-prev{margin-right:10px}
.wmpage40-page6-btn{display:flex}
.wmpage40-page6-title{display:flex;justify-content:space-between;align-items:center}
.wmpage40-page6-swiper{margin-top:40px}
.wmpage40-Swiperpage6 .swiper-slide img{width:100%}
.wmpage40-page6-btn div:hover{background:var(--color);color:#fff}
.wmpage40-page6-btn div:hover i{color:#fff}
@media (max-width:1366px){.wmpage40-page6-next,.wmpage40-page6-prev{width:45px;height:45px}
.wmpage40-page6-next i,.wmpage40-page6-prev i{font-size:var(--wmpage-font14);line-height:1}
}
@media (max-width:1024px){.wmpage40-Swiperpage6 .swiper-slide img{width:100%}
.wmpage40-page6-swiper{margin-top:25px}
}

.wmpage40-page7{border-bottom:1px solid #cfd6e5}
.wmpage40-page7-title h5{font-weight:var(--fontbold7);color:#202231;line-height:1}
.wmpage40-page7-next,.wmpage40-page7-prev{width:58px;height:53px;border-radius:4px;background-color:#f2f5f9;display:flex;align-items:center;justify-content:center;cursor:pointer;transition:all .3s ease-in-out}
.wmpage40-page7-next i,.wmpage40-page7-prev i{font-weight:var(--fontbold7);color:#bfc8d3;transition:all .3s ease-in-out}
.wmpage40-page7-prev{margin-right:10px}
.wmpage40-page7-btn{display:flex}
.wmpage40-page7-title{display:flex;justify-content:space-between;align-items:center}
.wmpage40-page7-swiper{margin-top:40px}
.wmpage40-Swiperpage7 .swiper-slide img{width:100%}
.wmpage40-page7-btn div:hover{background:var(--color);color:#fff}
.wmpage40-page7-btn div:hover i{color:#fff}
@media (max-width:1366px){.wmpage40-page7-next,.wmpage40-page7-prev{width:45px;height:45px}
.wmpage40-page7-next i,.wmpage40-page7-prev i{font-size:var(--wmpage-font14);line-height:1}
}
@media (max-width:1024px){.wmpage40-Swiperpage7 .swiper-slide img{width:100%}
.wmpage40-page7-swiper{margin-top:25px}
}
.wmpage40-page4-next-1,.wmpage40-page4-prev-1{width:58px;height:53px;border-radius:4px;background-color:#f2f5f9;display:flex;align-items:center;justify-content:center;cursor:pointer;transition:all .3s ease-in-out}
.wmpage40-page4-next-1 i,.wmpage40-page4-prev-1 i{font-weight:var(--fontbold7);color:#bfc8d3;transition:all .3s ease-in-out}
.wmpage40-page4-prev-1{margin-right:10px}

@media (max-width:1366px){.wmpage40-page4-next-1,.wmpage40-page4-prev-1{width:45px;height:45px}
.wmpage40-page4-next-1 i,.wmpage40-page4-prev-1 i{font-size:var(--wmpage-font14);line-height:1}
}

.wmpage07-mySwiper1{margin-top:50px;}
.wmpage40-page4-swiper .swiper-slide p{text-align:center;padding:5px 0}